HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %olink-fragid%

## Name

%olink-fragid% -- Portion of the URL which identifies the fragment identifier

## Synopsis

    %olink-fragid%

## Description

Portion of the URL which identifies the fragment identifier

## Source Code

    (define %olink-fragid%
      ;; Portion of the URL which identifies the fragment identifier
      "&fragid=")

Prev | Home | Next
OLinks | Up | %olink-outline-ext%